"00t-ip-TwH.ibShadowedToolTip" = "Камера";
"1Mg-pb-JXp.ibShadowedToolTip" = "Автофокус";
"1Xt-HY-uBw.title" = "Documate 2.0";
"2nK-dY-ZMc.title" = "Редактирование";
"3Bm-tf-ncm.ibShadowedToolTip" = "Экспорт графики";
"3R6-Lx-fq7.ibShadowedToolTip" = "Цвет заливки";
"4HC-M6-jHH.ibShadowedToolTip" = "Отражение по горизонтали";
"4sb-4s-VLi.title" = "Выход из программы";
"5HY-Tz-KGK.ibShadowedToolTip" = "Стрелка";
"5kV-Vb-QxS.title" = "О программе";
"5ou-K1-KaT.ibShadowedToolTip" = "Графика";
"6dH-ia-8iW.ibShadowedToolTip" = "Выбрать все";
"98s-Uq-BBd.ibShadowedToolTip" = "Запись серии";
"9Fr-fK-5Ok.ibShadowedToolTip" = "Белая панель";
"9SA-yf-aE8.ibShadowedToolTip" = "Аспектное отношение";
"A0j-0z-CRe.title" = "Повторить";
"AM5-MI-VDN.ibShadowedToolTip" = "Отразить по вертикали";
"AYu-sK-qS6.title" = "Главное меню";
"B6J-nc-D4s.ibShadowedToolTip" = "Отменить";
"Bd0-Pq-N41.title" = "Оттенки серого";
"Bvg-jv-XVE.ibShadowedToolTip" = "Прямоугольник";
"C4E-nH-Xmw.title" = "Интенсивность";
"EN4-zG-JBy.ibShadowedToolTip" = "Просмотр / Пауза";
"Ef5-kv-RD1.ibShadowedToolTip" = "Сохранить с графикой";
"FMw-4b-fs4.title" = "обратный";
"HoW-U7-Gkr.ibShadowedToolTip" = "Выбор";
"Hyu-fL-Svu.title" = "обратный";
"Iiv-up-qj6.ibShadowedToolTip" = "Черная панель";
"Jd0-Ix-aZs.title" = "Фото";
"Kd2-mp-pUS.title" = "Показать все";
"LVH-vr-clz.title" = "Вырезать";
"MJQ-yR-YhY.ibShadowedToolTip" = "Стоп-кадр";
"MNf-Ib-GBb.ibShadowedToolTip" = "Аспектное отношение";
"NMo-om-nkz.title" = "Службы";
"NTc-9z-vor.title" = "Авто";
"NsO-bf-I5f.ibShadowedToolTip" = "Толщина";
"Nvt-kJ-GxR.ibShadowedToolTip" = "Запись / Стоп";
"O7Z-yE-LuM.ibShadowedToolTip" = "Повторить";
"Olw-nP-bQN.title" = "Скрыть 'Documate 2.0";
"PaP-rg-Tck.ibShadowedToolTip" = "Управление изображением";
"Q0U-8d-VAV.ibShadowedToolTip" = "Поворот";
"QvC-M9-y7g.title" = "Documate 2.0";
"Sr9-Ol-s5j.ibShadowedToolTip" = "Шрифт";
"T1e-EI-riC.ibShadowedToolTip" = "Открыть файл";
"TNX-Nf-CZV.ibShadowedToolTip" = "Яркость";
"TTL-he-zMr.ibShadowedToolTip" = "Режим сканирования";
"Ub2-Eb-PeJ.ibShadowedToolTip" = "Яркость";
"UeF-S7-l41.ibShadowedToolTip" = "Показать / Скрыть панель инструментов";
"VTY-sj-aZm.ibShadowedToolTip" = "Стереть Вс";
"Vdr-fp-XzO.title" = "Скрыть остальное";
"WqB-lw-VEo.ibShadowedToolTip" = " Уменьшить";
"X5I-zm-qg3.title" = "Контраст";
"XqE-ze-iYi.title" = "Редактирование";
"a7P-Vm-crK.ibShadowedToolTip" = "Цвет линии";
"alD-ID-H8W.ibShadowedToolTip" = "Подтвердить";
"bvp-xY-akd.ibShadowedToolTip" = "Громкость";
"cHz-BJ-IfN.ibShadowedToolTip" = "Громкость";
"eTd-kS-etD.ibShadowedToolTip" = "Баланс Белого";
"elP-l3-u0i.ibShadowedToolTip" = "Увеличить";
"eri-n4-5K7.ibShadowedToolTip" = "Отменить";
"ey5-aO-vcO.ibShadowedToolTip" = "Поворот";
"fIf-Y0-oiX.ibShadowedToolTip" = "Снимок";
"gQK-wt-hyJ.ibShadowedToolTip" = "Вернись";
"hDA-Uf-iZB.ibShadowedToolTip" = "Справка";
"hdF-Ha-bJv.ibShadowedToolTip" = "Линия";
"hz9-B4-Xy5.title" = "Службы";
"iI6-wj-t5T.ibShadowedToolTip" = "Повернуть на 90 градусов";
"id0-nM-GST.title" = "Эффект";
"iv3-ld-hK9.title" = "Острота";
"jiJ-1d-09p.title" = "Документ";
"jxG-Uu-v6M.title" = "Выбрать все";
"kQI-r5-Rme.title" = "Баланс Белого";
"ko1-e7-Ye3.ibShadowedToolTip" = "Следующий";
"ler-ut-LIH.title" = "Нормальный";
"lqW-xM-9jm.title" = "Копировать";
"mTI-tT-4Z4.title" = "Радиус";
"oPC-KG-SVn.ibShadowedToolTip" = "Назад";
"oWC-AM-It9.title" = "Отменить";
"qK5-JY-tTs.ibShadowedToolTip" = "Дублировать";
"rIj-Kg-o7C.ibShadowedToolTip" = "Импорт файла";
"raF-HU-ZXB.title" = "Насыщенность";
"rix-Gh-Qb4.ibShadowedToolTip" = "Текст";
"rlK-GF-9GW.ibShadowedToolTip" = "Карандаш";
"sLx-ZL-FUC.ibShadowedToolTip" = "Улучшить изображение";
"sQz-VZ-vtU.ibShadowedToolTip" = "OCR";
"tNI-rW-fbX.ibShadowedToolTip" = "Стереть Все";
"tfg-oN-jLy.ibShadowedToolTip" = "Установки";
"uQy-DD-JDr.title" = "Documate 2.0";
"upI-1v-Ifa.title" = "обычай";
"vEA-vB-nkO.ibShadowedToolTip" = "Ширина";
"vQ5-SE-a3b.ibShadowedToolTip" = "Загрузите файл изображения";
"vvo-0d-bhW.ibShadowedToolTip" = "Просмотр";
"wCr-tE-olk.ibShadowedToolTip" = "Вырезать";
"xrG-Mo-dmX.ibShadowedToolTip" = "Эллипс";
"yYT-eq-rbg.ibShadowedToolTip" = "Ластик";
"zMa-Q0-nmA.title" = "Яркость";
"zYO-he-CJU.title" = "Сохранить файл";
"zlr-uF-yTw.title" = "Вставить";
